/*	////////////////////////////////////////////////////////////////////
	DEFINE HTML TAGS
*/

html {

}

body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height:1.2em;
	color:#000000;
	font-weight: normal;
	background-image: url(../img/page_bg2.gif);
	background-repeat: repeat-x;
	background-position: center top;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	text-align:center;
	background-color:#ffffff;
}

hr {
background:transparent; 
border-bottom:1px solid #cccccc; 
border-top:1px solid #cccccc; 
border-left:1px solid #cccccc; 
border-right:1px solid #cccccc; 
width:700px;
height:1px;
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	color:#1ba8dd;
	text-align:justify;
	padding:0px 0px 20px 0px;
	margin: 10px 0px 0px 0px;
	font-weight: normal;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color:#1ba8dd;
	text-align:left;
	padding:0px 0px 10px 0px;
	margin: 10px 0px 0px 0px;
	font-weight: bold;
}



h3 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color:#000000;
	text-align:center;
	padding:0px 0px 10px 0px;
	margin: 10px 0px 0px 0px;
	font-weight: bold;	
}

h4 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.02em;
	color:#000000;
	text-align:left;
	padding:0px 0px 0px 0px;
	margin: 0px 0px 15px 0px;
	font-weight: bold;	
}

h5 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color:#0c88b3;
	text-align:left;
	padding:0px 0px 10px 0px;
	margin: 10px 0px 0px 0px;
	font-weight: bold;	
}

p{
	font-size: 1.0em;
	line-height:1.3em;
	color:#000000;
	text-align:justify;
	padding:0px 0px 10px 0px;
	margin: 10px 20px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}




ul {
	list-style-image:url(../chrome/bullet1.gif);
	list-style-type: circle
}

li {font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:normal;
	color:#000000;
	text-align:left

}

a:link, a:visited, a:hover, a:active {
	color:#0c88b3;
}

hr {
 	color: #dbdbdb;
	background-color: #f00;
	height: 1px;
	width:80%;
}

/*	////////////////////////////////////////////////////////////////
	COMMON SITE LAYOUT - EXLUDING HOME PAGE SPECIFIC LAYOUT

/* Controls the overall width of the site */
#wrap {
	position:relative;
	width:930px;
	height:auto;
	padding: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	/*background-color:#ffffff;*/
	/*overflow:hidden;*/
}


/* Controls the header of the page */
#header {
	width: 930px;
	height:130px;
	/*background-image:url(../chrome/header.gif);
	background-repeat:no-repeat;*/
	margin: 0px;
	padding: 0px;
	position:relative;
	float:left;

	}
	
.spacer {
	width: 930px;
	height:7px;
	/*background-image:url(../chrome/header.gif);
	background-repeat:no-repeat;*/
	margin: 0px;
	padding: 0px;
	position:relative;
	float:left;

	}
	
#toppagenav {
	position:relative;
	width:930px;
	height:35px;
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;

}


#toppagenav ul {
	list-style:none;
	text-align:left;
	margin: 0px 0px 0px 0px;
	padding: 7px 0px 0px 20px;
}

#toppagenav li {
	
	display: inline;
	font-size: 0.9em;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 7px;
	padding-bottom: 0px;
	padding-left: 7px;	
		font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #7fd5e6;
}


#toppagenav a:link, #toppagenav a:visited, #toppagenav a:active {
font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #ffffff;
	text-decoration:none;

}

#toppagenav a:hover{
	text-decoration:none;
	color:#7fd5e6;

}


#subnav {
	position:relative;
	width:930px;
	height:auto;
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #f8f0d8;
}


#subnav ul {
	list-style:none;
	text-align:center;
	margin: 0px 0px 0px 0px;
	padding: 7px 0px 7px 0px;
}

#subnav li {
	display: inline;
	font-size: 0.9em;
	padding-top: 0px;
	padding-right: 7px;
	padding-bottom: 0px;
	padding-left: 7px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #7fd5e6;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #c8a43e;
}

#subnav .link1{
	margin-left: 30px;
	margin-right: 70px;
	
}

#subnav .link2{
	margin-left: 20px;
	
}

#subnav .link3{
	margin-left: 10px;
	
}

#subnav .link4{
	margin-left: 45px;
	
}
#subnav .link5{
	margin-left: 55px;
	
}


#subnav a:link, #subnav a:visited, #subnav a:active {
font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #0d88b2;
	text-decoration:none;

}

#subnav a:hover{
	text-decoration:none;
	color:#259ec8;

}

#photothumbs {
	position:relative;
	width:930px;
	height:130px;
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


#photothumbs ul {
	list-style:none;
	text-align:left;
	margin: 0px;
	padding: 7px 0px 0px 0px;
}

#photothumbs li {
	
	display: inline;
	font-size: 0.9em;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;	
}

#photothumbs img {
	
	border: 1px solid #666666;

}

#photothumbs a:link, #photothumbs a:visited, #photothumbs a:active {
font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	
	font-weight: normal;
		color: #293079;
	text-decoration:none;

}

#photothumbs a:hover{
	text-decoration:none;
	color:#424BB2;

}

.testimonials {
	width: 406px;
	height:auto;
	margin: 20px 0px 0px 0px;
	padding: 15px;
	position:relative;
	float:left;
	background-color: #dfe0ee;	
	
	}
	
.testimonials h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	color:#293079;
	text-align:left;
	padding:0px;
	margin: 0px 0px 5px 0px;
	font-style: italic;
}


.testimonials p{
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size: 0.8em;
	color:#293079;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;	
	text-align:left;
}	

#intro_inner {
	width: 930px;
	height:144px;
	/*background-image:url(../chrome/home_photo2.jpg);
	background-repeat:no-repeat;*/
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	position:relative;
	float:left;
	/*background-color: #f3f4f4;*/
	}

#intropanel_inner {
	width: 470px;
	height:179px;
	margin: 0px 0px 0px 0px;
	padding: 1px 0px 0px 0px;
	position:relative;
	float:right;
	
	/*background-color: #CC0000;*/
	
	}
	
#intropanel_inner	h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	color:#293079;
	text-align:left;
	padding:0px 0px 5px 0px;
	margin:  0px;		
}

#intropanel_inner p{	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	line-height:1.2em;
	color:#000000;
	text-align:justify;
	padding:0px 0px 0px 0px;
	margin: 0px ;		
}

#featurepanel-inner {
	position:relative;
	float:left;
	width: 870px;
	height:auto;
	margin: 0px 0px 0px 0px;
	padding: 30px 30px 30px 30px;
	background-color: #ffffff;
}


#contentpanel {
	position:relative;
	float:left;
	height:auto;
	width: 870px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	/*background-color: #ffffff;*/
	/*border: 1px solid #f0ebe9;*/
}

#contentpanel p{
	margin: 0px 0px 0px 0px;
	padding: 0px;
	/*background-color: #ffffff;*/
}

#contentpanel .central{
	margin: 0px 0px 0px 0px;
	padding: 0px;
	text-align:center;
	/*background-color: #ffffff;*/
}

	#contentpanel h3{font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color:#000000;
	text-align:center;
	padding:7px 7px 7px 7px;
	margin: 0px 0px 0px 0px;
	font-weight: bold;}

#contentpanel img{
	margin: 0px 10px 10px 10px;
	padding: 0px 0px 0px 10px;

}

#contentpanel a {
	color:#1ba8dd;
	text-decoration:none;
	font-weight: bold;
}

#contentpanel a:hover {
	color:#1ba8dd;
	text-decoration:underline;
}

#contentpanel .quotes{
	color:#1ba8dd;
	font-style: italic;
	font-weight: bold;
}

#contentpanel .quotes2{
	color:#1ba8dd;
	font-weight: normal;
}

#contentpanel table{
	font-size: 0.9em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffffff;
	padding: 0px;
	margin: 0px auto 0px auto;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #B4D7EB;
	border-left-color: #B4D7EB;
	}
	
#contentpanel .table2{
	font-size: 1.0em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffffff;
	padding: 0px;
	margin: 0px auto 0px auto;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #ffffff;
	border-left-color: #ffffff;
	}	


#contentpanel td{
	color:#000000;
	margin: 0px;
	padding: 8px;
	vertical-align:top;
	text-align:left;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #B4D7EB;
	border-bottom-color: #B4D7EB;
	}

	
#contentpanel .td2{
	width:20%;
	color:#000000;
	margin: 0px;
	padding: 3px;
	vertical-align:top;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #ffffff;
	border-bottom-color: #ffffff;
	background-color: #ffffff;
	}	

/*	////////////////////////////////////////////////////////////////
	CONTROLS THE QUICKLINKS AREA NEAR THE FOOTER OF EACH PAGE
*/

#links {
	width: 100%;
	height:200px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	position:relative;
	float:left;
	/*background-image: url(../chrome/links_bg1.gif);
	background-repeat: repeat-x;*/
	background-color: #003753;
	text-align:center;
	
	}

#linkscontainer {
	width: 930px;
	height:200px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	/*background-color: #0000ff;*/

}
	
.quicklinks
{
	width: 250px;
	height:170px;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 20px;
	position:relative;
	float:left;
	text-align:left;
	/*background-color: #ff0000;*/
	/*border-left:1px solid #dbdbdb;*/
	}
	
.quicklinks h2 {
	color:#ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.25em;
}

.quicklinks ul {
	/*list-style-image:url(../chrome/bullet2.gif);
	list-style-type: circle;*/
	list-style:none;
	text-align:left;
	margin: 0px ;
	padding: 0px 0px 0px 0px;
}

.quicklinks li {
	display:block;
	list-style:none;
	font-size: 0.8em;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;	
	color: #ffffff;
}


.quicklinks a:link, .quicklinks a:visited, .quicklinks a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #7fd5e6;
	text-decoration:none;
}

.quicklinks a:hover{
	text-decoration:none;
	color:#52a7b8;
}

.bottomphoto
{	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #ffffff;
	width: 620px;
	height:170px;
	margin: 10px 0px 0px 0px;
	padding: 0px;
	position:relative;
	float:right;
	/*background-color: #ff0000;*/
	/*border-left:1px solid #dbdbdb;*/
	}	

/*	////////////////////////////////////////////////////////////////
	CONTROLS THE FOOTER GLOBAL NAV AREA OF EACH PAGE
*/

	
#footer {
	width: 100%;
	height:auto;
	margin: 0px 0px 0px 0px;
	padding: 20px 0px 0px 0px;
	position:relative;
	float:left;
	background-color: #1ba9db;
/*	border-top-width: 6px;
	border-top-style: solid;
	border-top-color: #f97103;	*/
	}
	
#footer ul {
	list-style:none;
	text-align:center;
	margin: 0px;
	padding: 5px 0px 0px 0px;
}

#footer li {
	font-weight:bold;
	display: inline;
font-size: 0.85em;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 10px;	
		color: #000000;
}

#footer a:link, #footer a:visited, #footer a:active {
font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	
	font-weight: bold;
	color: #000000;
	text-decoration:none;

}

#footer a:hover{
	text-decoration:none;
	color:#7fd5e6;

}

#credits {
	width: 100%;
	height:80px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	position:relative;
	float:left;
	background-color: #1ba9db;
/*	border-top-width: 6px;
	border-top-style: solid;
	border-top-color: #f97103;	*/
	}
	
#focreditsoter ul {
	list-style:none;
	text-align:center;
	margin: 0px;
	padding: 0px 0px 0px 0px;
}

#credits li {
	
	display: inline;
font-size: 0.7em;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;	
		color: #045178;
}

#credits a:link, #credits a:visited, #credits a:active {
font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	
	font-weight: normal;
	color: #045178;
	text-decoration:none;

}

#credits a:hover{
	text-decoration:none;
	color:#096594;
}

#contentpanel .td3{
	border-bottom: none;
    border-right: none;

	}

#contentpanel .table3{
	
border: none;
	}
	